post
https://api.superwise.ai/v1/agents//activate
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Activates an agent and returns the updated agent.
When to use it
Use it to activate an agent that was deactivated with Deactivate an agent.
Required parameters
agent_id(path): the ID of the agent.
Response
A successful call returns 200 OK with the updated Agent object, including its status and url.
Related: Deactivate an agent, Get an agent, Run a bulk action on agents
404Not Found
422Unprocessable Entity
500Internal Server Error